summaryrefslogtreecommitdiff
path: root/sbin/fdisk/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'sbin/fdisk/Makefile')
-rw-r--r--sbin/fdisk/Makefile8
1 files changed, 4 insertions, 4 deletions
diff --git a/sbin/fdisk/Makefile b/sbin/fdisk/Makefile
index d0ed48994c6..1c4ab151976 100644
--- a/sbin/fdisk/Makefile
+++ b/sbin/fdisk/Makefile
@@ -1,5 +1,5 @@
#
-# $OpenBSD: Makefile,v 1.26 2004/02/25 05:09:12 deraadt Exp $
+# $OpenBSD: Makefile,v 1.27 2004/05/03 15:18:19 drahn Exp $
#
# Copyright (c) 1997 Tobias Weingartner
# All rights reserved.
@@ -26,8 +26,8 @@
#
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
- (${MACHINE} == "alpha") || (${MACHINE} == "cats")
+ (${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "cats")
PROG= fdisk
SRCS= fdisk.c user.c misc.c disk.c mbr.c part.c cmd.c manual.c
DPADD= ${LIBUTIL}
@@ -53,6 +53,6 @@ NOPROG=yes
.endif
MAN= fdisk.8
-MANSUBDIR=i386 amd64 macppc pegasos alpha cats
+MANSUBDIR=i386 amd64 macppc alpha cats
.include <bsd.prog.mk>